RubyGems Navigation menu

appium_lib_core 5.0.0.beta3

Minimal Ruby library for Appium.

版本列表:

  1. 5.0.0.beta4 - June 12, 2021 (105.5 KB)
  2. 5.0.0.beta3 - April 15, 2021 (103.5 KB)
  3. 5.0.0.beta2 - April 13, 2021 (103.5 KB)
  4. 5.0.0.beta1 - March 21, 2021 (104.5 KB)
  5. 4.7.0 - July 18, 2021 (106.0 KB)
显示所有 (98 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (12):

所有者:

Pushed by:

作者:

  • Kazuaki MATSUO

SHA 256 checksum:

ccfb1a34e623a1704f3a0d53bbfcf96b7afe1c2492944baab834b886378f99cf

下载总次数 1,294,658

这个版本 320

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

需要的 RubyGems 版本: > 1.3.1

相关链接: